body,html { font-family: tahoma; }

.trialbutton { 
	border:2px solid #EE9B0D;
	color:#EE9B0D;
	font-size:10px;
	font-weight:bold;
	padding:1px;
	text-decoration:none; 
	display:block;
	width:35px;
	float:left;
	margin:1px;
}

.specialbutton { 
	border:2px solid #326698;
	color:#326698;
	font-size:10px;
	font-weight:bold;
	padding:1px;
	text-decoration:none; 
	display:block;
	width:45px;
	float:left;
	margin:1px;
}

.smallvisitbutton {
        border:2px solid #326698;
        color:#FFFFFF;
        font-size:10px;
        font-weight:bold;
        padding:5px;
	padding-left:10px;
	padding-right:10px;
        text-decoration:none;
	background-color:#81CB36;
        display:block;
        float:right;
        margin:1px;
}

.mediumvisitbutton {
        border:2px solid #326698;
        color:#FFFFFF;
        font-size:10px;
        font-weight:bold;
        padding:15px;
        padding-left:20px;
        padding-right:20px;
        text-decoration:none;
        background-color:#81CB36;
        display:block;
        float:left;
        margin:1px;
}

.largevisitbutton {
        border:2px solid #326698;
        color:#FFFFFF;
        font-size:24px;
        font-weight:bold;
        padding:15px;
        padding-left:80px;
        padding-right:80px;
        text-decoration:none;
        background-color:#81CB36;
        display:block;
        margin:1px;
	float:right;
}




/*  STYLES FOR BOOBLE-REVIEWS.HTML   */
#booblereviewsdiv {
	float:left;
	width:820px;
	margin-bottom:50px;

}
/*   BEGIN LEFTNAV FOR BOOBLE REVIEWS  */
#reviews_leftdiv {
	float:left;
	width:140px;
	padding-bottom:40px;
}
#reviews_leftdiv h1 {
	width:130px;
	font-size:14px;
	padding-left:16px;
	padding-top:5px;
	padding-bottom:5px;
	color:#ffffff;
	background-color:#81CB36;
}
#reviews_leftdiv ul {
	margin:0px;
	padding:0px;
	width:140px;
	list-style-type:none;
	font-size:12px;
}

#reviews_leftdiv p {
	background-color:#81CB36;
}

#reviews_leftdiv ul li {
	/* float:left; */
	margin:0px;
	padding:0px;
	width:140px;
	margin-bottom:2px;
}
#reviews_leftdiv a {
	color:#326598;
	font-weight:bold;
	text-decoration:none;
	display:block;
        padding-top:3px;
        padding-bottom:3px;
	padding-left:20px;
}
#reviews_leftdiv a:hover {
	color:#ffffff;
	display:block;
	background-color:#326598;
        padding-top:3px;
        padding-bottom:3px;
}

#reviewcathomelink { font-size:12px; }


/*   BEGIN RIGHTNAV FOR BOOBLE REVIEWS  */


#reviews_rightdiv_col {
	float:left;
	width:160px; *width:145px;
        padding-top:0px;
        margin-left:10px;
}
#reviews_rightdiv_col a {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

#reviews_rightdiv_col h1 {
	float:left;
	width:154px; *width:140px;
	/* height:24px; */
	font-size:14px;
	padding-left:16px;
	padding-top:5px;
	padding-bottom:5px;
	color:#ffffff;
	background-color:#81CB36;
        margin-bottom:0px;
}
#reviews_rightdiv_col ul {
	float:left;
	margin:0px;
	padding:0px;
	width:160px; *width:160px;
	list-style-type:none;
	font-size:10px;
        margin-top:5px;
        margin-bottom:10px;
}
#reviews_rightdiv_col ul li {
	float:left;
	margin:0px;
	padding:0px;
	width:155px; *width:130px;
	margin-bottom:5px;
	padding-left:5px;
}


#reviews_rightdiv {
	float:left;
	width:170px; *width:145px;
        padding-top:0px;
        margin-left:10px;
}
#reviews_rightdiv a {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

#reviews_rightdiv h1 {
	float:left;
	width:154px; *width:140px;
	/* height:24px; */
	font-size:14px;
	padding-left:16px;
	padding-top:5px;
	padding-bottom:5px;
	color:#ffffff;
	background-color:#81CB36;
        margin-bottom:0px;
}
#reviews_rightdiv ul {
	float:left;
	margin:0px;
	padding:0px;
	width:170px; *width:160px;
	list-style-type:none;
	font-size:10px;
        margin-top:5px;
        margin-bottom:10px;
}
#reviews_rightdiv ul li {
	float:left;
	margin:0px;
	padding:0px;
	width:165px; *width:130px;
	margin-bottom:5px;
	padding-left:5px;
}
.rightdiv_site {
	float:left;
	width:110px;
	text-align:left;
}
.rightdiv_number {
	float:right;
	width:20px;
	text-align:right;
	color:#326598;
}


/*  BEGIN MAIN REVIEW CONTENT*/


* html #reviews_main {
	margin-left:17px;
}
#reviews_main {
	float:left;
	width:406px;
	font-size:12px;
	margin-left:35px;
}
.reviews_main_header {
	float:left;
	width:386px;
	height:23px;
	font-weight:bold;
	background-image:url(../images/reviews_main_header.jpg);
	background-repeat:repeat-x;
	background-position:top;
	font-size:14px;
	color:#ffffff;
	padding-left:20px;
	padding-top:3px;
}
#reviews_main  h2 {
	font-size:14px;
	text-align:left;
}


.reviews_main_long {
	width:406px;
}
.reviews_main_long h1 {
	font-size:15px;
}
.reviews_main_long a {
	color:#326598;
}
.reviews_main_long table {
	float:left;
	width:500px;
        *width:480px; 
}
.reviews_main_long table p {
	font-weight:bold;
	font-size:10px;
}
.review_score_long {
	float:left;
	color:#326598;
	font-weight:bold;
	text-align:left;
	margin-right:5px;
}
.review_score_number {
	float:left;
	color:#7fcd34;
	font-weight:bold;
}

.reviews_main_short_l {
	float:left;
	width:203px;
	margin-bottom:20px;
	margin-top:15px;
}
.reviews_main_short_l h1 {
	font-size:12px;
	
}
.reviews_main_short_l a {
	color:#326598;
}
.reviews_main_short_l table {
	float:left;
	width:203px;
}
.reviews_main_short_l table p {
	font-weight:bold;
	font-size:10px;
}
.reviews_main_short_r {
	float:right;
	width:203px;
	margin-bottom:20px;
	margin-top:15px;
}
.reviews_main_short_r h1 {
	font-size:12px;
	
}
.reviews_main_short_r a {
	color:#326598;
}
.reviews_main_short_r table {
	float:left;
	width:203px;

}
.reviews_main_short_r table p {
	font-weight:bold;
	font-size:10px;
}



#discount_porn {
	width:500px;
        *width:460px;
	margin-left:auto;
	margin-right:auto;
	font-weight:bold;
}
#discount_porn_list {
	float:left;
	padding-top:15px;
	border-bottom:1px solid #326598;
	margin-bottom:20px;
}	
#discount_porn_list table {
	margin-left:auto;
	margin-right:auto;
}
#discount_porn_list table th {
	border-bottom:1px solid #326598;
	text-align:left;
	font-size:11px;
}
#discount_porn_list table td {
	font-size:10px;
}

#discount_porn_list table a {
	color:#326598;
}
.discount_porn_yellow {
	color:#f09f12;
}
.discount_porn_blue {
	color:#326598;
}


/*  BOOBLE ACCESS PASS STYLES  */
* html .all_access_div {
	margin-left:5px;
}

.all_access_div {
	float:left;
	width:500px;
	font-size:12px;
	margin-left:15px;
}

div.all_access_div p { padding-left:10px; }

.all_access_div h1 {
	font-size:23px;

}
div.all_access_div p {
	font-size:12px;
}
.all_access_nav {
	float:left;
	width:485px;
	background-color:#cccc99;
	font-weight:bold;
	font-size:10px;
	padding:5px;
	margin-bottom:15px;
}
.all_access_nav a {
	color:#316497;
}

.all_access_nav_bottom {
        float:left;
        width:500px;
        background-color:#cccc99;
        font-weight:bold;
        font-size:10px;
        padding:5px;
	margin-top:15px;
}
.all_access_nav_bottom a {
        color:#316497;
}



.left_all_accessnav {
	float:left;
}
.right_all_accessnav {
	float:right;
}
#all_access_list {
	float:left;
	width:406px;
	margin-bottom:50px;
}
.all_access_item {
	float:left;
	width:500px;
	border-bottom:1px solid #316497;
	padding-bottom:10px;
	margin-bottom:15px;
}
.all_access_item table {
	width:500px;
}
.all_access_item table a {
	color:#316497;
}
.all_access_item table p {
	font-size:10px;
	font-weight:bold;
}
.all_access_item table th h1 a { font-size:16px; }

.trial_access {
	color:#9a9a9a;
	font-weight:bold;
	font-size:10px;
}


* html #reviewspage_main {
        margin-left:17px;
}
#reviewspage_main {
        float:left;
        width:406px;
        font-size:12px;
        margin-left:35px;
}


.reviewspage_nav {
        float:left;
        width:396px;
        background-color:#cccc99;
        font-weight:bold;
        font-size:10px;
        padding:5px;
        margin-bottom:15px;
}
.reviewspage_nav a {
        color:#316497;
}
.left_reviewspagenav {
        float:left;
}
.right_reviewspagenav {
        float:right;
}


.reviewspage_main_long {
        margin-left:auto;
        margin-right:auto;
        width:390px;
}
.reviewspage_main_long h1 {
        font-size:28px;
        color:#316497;
        margin:0px;
        padding:0px;
	margin-bottom:10px;
}
.reviewspage_main_long a {
        color:#326598;
}
.reviewspage_main_long table {
        float:left;
        width:390px;
}
.reviewspage_main_long table p {
        font-weight:bold;
        font-size:10px;
}
.reviewpage_score_long {
        float:left;
        color:#326598;
        font-weight:bold;
        text-align:left;
        margin-right:5px;
}
.reviewpage_score_number {
        float:left;
        color:#7fcd34;
        font-weight:bold;

}
.reviewpage_green_rating {
        color:#80cc35;
        font-size:28px;
        text-align:center;
}
.reviewpage_orange_rate {
        color:#f09f12;
        font-size:55px;
        text-align:center;

}
.reviewspage_desc {
        float:left;
        margin-top:20px;
        margin-bottom:20px;
}
.reviewspage_main_header {
        float:left;
        width:480px;
        font-weight:bold;
        font-size:14px;
	background-color:#326698;
        color:#ffffff;
        padding-left:20px;
        padding-top:5px;
	padding-bottom:5px;
        margin-bottom:0px;
	margin-top:15px;
}
.reviewpage_lower {
        float:left;
        width:500px;
}

.reviewpage_lower table {
        float:left;
        font-size:10px;
        font-weight:bold;
}
.reviewpage_lower table th {
	margin-bottom:5px;
        border-bottom:1px solid #000000;
	background-color:#eeeeee;
}
.reviewpage_lower table p {
        margin:0px;
        padding:0px;
        margin-bottom:20px;
}

/*   BEGIN LEFTNAV FOR BOOBLE REVIEWS PAGE  */
#reviewspage_leftdiv {
        float:left; 
        *width:100px;
        width:170px;
        padding-bottom:5px;
        font-size:10px;
        font-weight:bold;
}
#reviewspage_leftdiv table {
        margin:0px;
        padding:0px;
        text-align:left;
        margin-bottom:10px;
}
#reviewspage_leftdiv h1 {
        *width:100px;
        width:165px;
        font-size:14px;
        padding-left:5px;
        padding-top:5px;
	padding-bottom:5px;
        color:#ffffff;
	background-color:#81CB36;
	margin-bottom:0px;
        margin-top:0px;
}
#reviewspage_leftdiv h2 {

        margin:0px;
        padding:0px; 
        *width:100px;
        width:163px;
        font-size:11px;
        padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
        color:#ffffff;
	/* background-color:#F09F12; */
	background-color:#cccccc;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
* html #reviewspage_leftdiv h3 { margin-left:5px; }
#reviewspage_leftdiv h3 {
        text-decoration:underline;
        font-size:11px;
        font-weight:bold;
        margin-left:10px;
	color:#4135FF;
	margin-top:5px;
	margin-bottom:2px;
        }

#reviewspage_leftdiv div p {
	font-family:aria,verdana,tahoma;
	font-size:10px;
	margin-left:15px;
	margin-right:15px;
	margin-top:5px;
	margin-bottom:0px;
}


/* html #reviewspage_leftdiv ul { margin-left:10px; } */

#reviewspage_leftdiv ul {
        margin:0px;
        padding:0px;
        list-style-type:none;
        *width:100px;
        width:168px; 
	background-color:#eeeeee;
	border:1px solid #cccccc;
	padding-top:5px;
	padding-bottom:5px;
}

#reviewspage_leftdiv div {
        margin:0px;
        padding:0px;
        list-style-type:none;
        *width:100px; 
        width:170px; 
        background-color:#eeeeee;
        border:1px solid #cccccc;
        /* margin-top:5px; */
        margin-bottom:5px;
	padding-bottom:5px;
}

#reviewspage_leftdiv div div { *width:100px; width:168px; }


.bluetext { color:#326698; }
.orangetext { color:#f09f12; }

#reviewspage_leftdiv ul li {
        margin:0px;
        padding:0px;
        margin-bottom:0px;
	background-color:#eeeeee;
        *width:100px;
	width:150px;
	padding-left:5px;
	font-size:10px;
}
#reviewspage_leftdiv ul li p {
        margin:0px;
        padding:0px;
        padding-left:40px;
}

#reviewspage_leftdiv a {
        color:#326598;
        font-weight:bold;
        text-decoration:none;
}
/* #reviewspage_leftdiv a:hover {
        color:#ffffff;
        display:block;
        background-color:#326598;
} */



#networksites { 
	float:left;
	width:500px;
}

#networksites ul { margin:0px; padding:0px; list-style-type:none; width:500px; }

#networksites ul li { float:left; width:90px; padding:0px; margin:5px; *margin-left:2px; *margin-right:2px; height:125px; *height:130px; }

#networksites ul li p { margin:0px; padding:5px; text-align:center; }



#newandupdated { float:left; width:500px; *width:460px; }
#newandupdated table { float:left; width:500px; *width:480px; border:1px solid #aaaaaa; background-color:#dddddd; margin-bottom:5px; }
#newandupdated table td { padding:5px 0px 5px 5px; }
#newandupdated td a { font-size:10px; font-weight:bold; }
#newandupdated td p { font-size:10px; margin:0px; padding:0px; margin-left:5px; }
